body { 
    font-family: Arial, sans-serif; 
    background-color: #f4f6f8;
    text-align: center;
    padding: 20px;
    margin: 0;
    color: #777777;
}

.btn {
    background-color: #4F81BD;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    border-radius: 6px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    cursor: pointer;
}

.btn:hover {
	transform: scale(1.05);
	transition: background-color 0.3s ease;
	background-color: #4F81BD;
	border-radius: 4px;
	/* font-size: 14px; */
}

.btn-container {
    text-align: center;
    margin-top: 30px;
}

.msg-content {
    display: inline-block;
    border-radius: 8px;
    margin: 20px auto;
    width: 90%;
    max-width: 800px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    background-color: white;
    color: #4F81BD;
    padding: 20px;
    text-align: left;
}

.header-logo {
	height: 60px;
	object-fit: cover;
}

.msg-container {
    display: none;
    text-align: center;
    margin-top: 10px;
    padding: 5px;
    background-color:#ccc;
    color:#1a8535;
}

a:link,
a:visited {
  color: #4F81BD;
  text-decoration: none;
  transition: color 0.2s, text-decoration 0.2s;
}

a:hover,
a:focus {
  color: #777777;
  text-decoration: underline;
}
.copyright {
    font-size:12px;
    color:#777777;
}

.btn {
    background-color: #4F81BD;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    border-radius: 6px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    cursor: pointer;
}

.btn:hover {
	transform: scale(1.05);
	transition: background-color 0.3s ease;
	background-color: #4F81BD;
	border-radius: 4px;
	/* font-size: 14px; */
}